/***********************************************************************
	Official COE wide page stylesheet.  
	This stylesheet is imported into official UH template stylesheets.
	It is not intended to be directly referenced by HTML pages.  
	Created: Oct 2014, by the University Marketing.  


 CONTENTS: 
	
 	CLASSES
	---------

	
/************************************************************************/



#page .nav-secondary{ display:none; }
#page [role=main]{width:100%}
#main { margin-left: 0; }

